﻿body {
	margin: 0px;
	padding: 0px;
	 background:#0E2552;
    background-position: center;
	font-family: Verdana;
	font-size: 12px;
	color: #4C5359;
	text-decoration: none;
	font-weight : normal;
    font-style: normal;
    text-align: center;
    background-image: url('images/Sail3Background.jpg');
    background-repeat:no-repeat;
    background-position:top left; 
    background-attachment:fixed;
    background-size: cover;
}

h1 {
	font-family: Verdana;
	font-size: 18px;
	color: #CC0000;
	text-decoration: none;
	font-weight : bold;
    font-style: normal;
}

h2 {
	font-family: Verdana;
	font-size: 16px;
	color: #003399;
	text-decoration: none;
	font-weight : bold;
    font-style: normal;
}

#welcomemessage {
	padding: 9px;
	color: white;
}

#accountmessage {
	border-style: solid;
	border-color: black;
	border-width: 1px;
	background: #FFFFCC;
	padding: 10px;
	color: red;
	font-weight: bold;
}

#headerlink {
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;
}

#information {
	text-align: left;
}

#information a {
		color: #CC0000;
}

#footer {
    font-size: 11px;
    color: #000000;
    text-align: left;
    background-image: url('images/bar.jpg'); 
    background-repeat: repeat;
    text-decoration: none;
    padding: 5px;
    line-height: 1.8
}

#footer a {
	color: #000000;
	text-decoration: none;
}

#copyright {
    text-decoration: none;
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    line-height: 2.0
}

#copyright a {
	color: #FF9933;
}

#alignright {
    float:right;
    margin: 10px;
}

#alignleft {
	float: left;
    margin: 10px;
}

.alignright {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.alignleft {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

table.bagrid {
	border-collapse: collapse;
}

table.bagrid td {
	border-style: solid;
	border-color: #CCCCCC;
	border-width: 1px;
	padding: 5px;
	font-size: 12px;
} 

table.bagrid tr.odd {
	background-color: #E6E6E6;
} 

table.bagrid tr.even {
	background-color: #FFFFFF; 
} 

table.bagridpad {
	border-collapse: collapse;
}

table.bagridpad td {
	border-style: solid;
	border-color: #CCCCCC;
	border-width: 1px;
	padding: 5px;
	font-size: 12px;
} 

table.bagridpad tr.first {
	background-color: #FFCC66;
} 

table.bagridpad tr.odd {
	background-color: #E6E6E6;
} 

table.bagridpad tr.even {
	background-color: #FFFFFF; 
} 

table.baclear {
	border-collapse: collapse;
}
table.baclear td {
	border-style: solid;
	border-width: 0px;
	padding: 5px;
	font-size: 12px;
} 

table.baclear tr.first {
	background-color: #FFCC66;
} 

table.baclear tr.odd {
	background-color: #E6E6E6;
} 

table.baclear tr.even {
	background-color: #FFFFFF; 
} 

table.baclear tr.donate {
	background-color: #ffe0b3; 
} 

table.baoutline {
	border-style: solid;
	border-color: #CCCCCC;
	border-width: 1px;
	border-collapse: collapse;
	padding: 5px;
	font-size: 12px;
}

table.baoutline td {
	border-style: none;
	padding: 10px;
	font-size: 12px;
} 

#search {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}

table.side {
	border-left-style: solid;
	border-left-color: #425a8c;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #425a8c;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #425a8c;
	border-bottom-width: 15px;
}

table.side td {
	border-top-style: solid;
	border-top-color: #425a8c;
	border-top-width: 15px;
	padding: 5px;
	text-align: left;
}

table.side a {
	color: #CC0000;
}

input[type="submit"]
{	
 	border:1px solid #0070C0;
	margin: 2px 0px 2px 0px;
	padding: 3px 7px 3px 7px;
	text-decoration:none;
	font-weight: bold;
	color:#fff;
	background: #FF8C00;
	border-radius: 3px;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
}

input[type="submit"]:hover
{
    background: #C00000;
}

input[type="button"]
{	
 	border:1px solid #0070C0;
	margin: 2px 0px 2px 0px;
	padding: 3px 7px 3px 7px;
	text-decoration:none;
	font-weight: bold;
	color:#fff;
	background: #FF8C00;
	border-radius: 3px;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
}

input[type="button"]:hover
{
    background: #C00000;
}

input[type="reset"]
{
 	border:1px solid #0070C0;
	margin: 2px 0px 2px 0px;
	padding: 3px 7px 3px 7px;
	text-decoration:none;
	font-weight: bold;
	color:#fff;
	background: #FF8C00;
    border-radius: 3px;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
}

input[type="reset"]:hover
{
    background: #C00000;
}

input[type="file"]
{
 	border:1px solid #0070C0;
	margin: 2px 0px 2px 0px;
	padding: 3px 7px 3px 7px;
	text-decoration:none;
	font-weight: bold;
	color:#fff;
	background: #FF8C00;
	border-radius: 3px;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
}

input[type="file"]:hover
{
    background: #C00000;
}
input[type="text"]
{
	border:1px solid #ff9a00;
	padding: 4px;
	font-family: Verdana;
	text-decoration:none;
	color:#000;
	background: #fff4e5;
    width: 90%;
    min-width: 50px;
    max-width: 300px;
	border-radius: 3px;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
}

input[type="password"]
{	
	border:1px solid #ff9a00;
	padding: 4px;
	font-family: Verdana;
	text-decoration:none;
	background: #fff4e5;
    width: 100%;
    min-width: 100px;
    max-width: 300px;
	border-radius: 3px;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
}

select {	
	font-family: Verdana;
	background-color: #fff4e5;
	background-position: right;
	background-repeat: no-repeat;
	border-color: #ff9a00;
	border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	border-right-color: #404040;
	border-bottom-color: #404040;
	color: black;
	padding: .33em .5em;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
}

select::-ms-expand {
	display: none;
}

.btn {
    color: #fff;
    font-weight: 900;
    margin: 0 auto 0 auto;
 	border:1px solid #0070C0;
	padding: 4px;
	font-family: Verdana;
	background: #FF8C00;
	border-radius: 3px;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
    padding: 4px 8px 4px 8px;
    font-size: 12px;
    text-decoration: none;
}

a.btn {
    background: #FF8C00;
    text-decoration: none;
    color: #fff;
}

.btn:hover {
    background: #C00000;
    text-decoration: none;
    color: #fff;
}

.btn_oos {
    color: #fff;
    font-weight: 900;
    margin: 0 auto 0 auto;
 	border:1px solid #0070C0;
	padding: 4px;
	font-family: Verdana;
	background: red;
	border-radius: 3px;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
    padding: 4px 2px 4px 2px;
    font-size: 12px;
    text-decoration: none;
    text-align: center;
}

a.btn_oos {
    background: red;
    text-decoration: none;
    color: #fff;
}

.btn_oos:hover {
    background: #C00000;
    text-decoration: none;
    color: #fff;
}

.side-by-side {
	text-align: center;
    margin: 0 auto 0 auto;
	font-size: 14px;
    max-width: 700px;
}

.side-by-side > ul {
    list-style-type: none;
    padding: 0;
    margin-left: 0;
}

.side-by-side > ul > li {
    max-width: 500px;
	display: inline-block;
	margin: 10px;
	padding: 3px;
	vertical-align: top;
	text-align:left;
	font-size: 14px;	
	list-style:none;
}

.opoimageextrasmall {
    font-weight: 800;
    margin: 0 auto 0 auto;
    text-align: center;
    width: 100%;
    min-width: 50px;
    max-width: 150px;
}

.opoimagesmall {
    font-weight: 800;
    margin: 0 auto 0 auto;
    text-align: center;
    width: 100%;
    min-width: 100px;
    max-width: 200px;
}

.opoimage {
    font-weight: 800;
    margin: 0 auto 0 auto;
    text-align: center;
    width: 100%;
    min-width: 200px;
    max-width: 300px;
}

.opoimagelarge {
    font-weight: 800;
    margin: 0 auto 0 auto;
    text-align: center;
    width: 100%;
    min-width: 200px;
    max-width: 600px;
}

.opoimageextralarge {
    font-weight: 800;
    margin: 0 auto 0 auto;
    text-align: center;
    width: 100%;
    min-width: 200px;
    max-width: 1000px;
}

